Added a discussion 

Suggestion for all module/Apps developers.  Put in your product info the versions of UNA with which it is compatible - please. 

This will help us prevent breaking our sites with incompatible apps.

Maybe UNA can have a field in the market which will require version compatibility info.

Alex T⚜️ Andrew Boon 


  • 748
Comments
    • Yes, it hasn't been a problem so far, no problem with developers like AQB Soft or JM but others are coming that we don't know well, so it would be a good thing. This was the case in Dolphin Market.

      💓0 😆0 😲0 😥0 😠0 0
      Not logged in users can't 'Comments Post'.
      Info

      UNA - Network Infrastructure for Communities

      Close